#all { background-color: #CCFF66; }

  #header {
	/*border-bottom: 1px;
	border-top: 1px ;*/
	background-color: #99CC33;
  }
  #header img {
	text-align:center;
	margin-left: 30px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
	border: none;
  }
  #header h1 {
    /*margin: 0ex;*/
	font-size: 300%;
	font-style: italic;
	font-weight: normal;
  }

  #headerbar {
	/*border-bottom: 1px solid black;*/
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
	border: medium solid #CCFF66; 
}
  #footer { /*border-top: 1px solid black;*/ background-color: #99CC33;}
  #body {
	margin-left: 205px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px;
	border: medium solid #FF3300;
	background-color: #FFFFFF;

  }
  .webgen-menu-vert {
	margin-top: 10px;
  }
  body {
	background-color: #99CC33;
	margin-left:auto;
	margin-right:auto;
  }

  #menu {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-color: #000000;
	padding-right: 5px;
	border: medium solid #CCFF66;
  }

  .bar {
	background: #FFFFFF;
	margin-top: 10px;
	clear: both;
	padding: 3px;
	text-align: center;
	font-size: 90%;
  }

  .left, .right {
    padding: 0px 1em;
  }

  .left {
	float: left;
	text-align: left;
  }

  .right {
	float: right;
	text-align: right;
  }

  /* styling the menu */

  #menu a, #menu span {
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
  }

  #menu a:hover {
	text-decoration: underline;
  }

  #menu .webgen-menu-item-selected {
	border-left: 3px solid black;
  }

  #menu ul {
	list-style-type: none;
	padding: 0px;
	margin-left: 5px;
  }

  #menu li > ul {
	font-size: 93%;
  }

  #menu li {
    /*font-size: 95%;*/
    margin: 0.0em 0px;
    padding: 2px 0px;
    padding-left: 5px;
    border-left: 3px solid #99CC33;
  }

html { background-color: #CCFF66; min-height: 100%; margin-bottom: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 95%;} /*everyone hates page shift!*/

.movie {
  height: 262px;
  width: 320px;
}
